channels:
- conda-forge
dependencies:
- python=3.9.20
- pip<=24.2
- pip:
  - mlflow==2.17.2
  - astunparse==1.6.3
  - cloudpickle==3.1.1
  - dill==0.3.8
  - numpy==1.24.3
  - pandas==2.2.3
  - torch==2.1.2
  - tqdm==4.67.1
name: mlflow-env
